.wito-popup {
    display: flex;
    flex-direction: column;
    margin: 0;
}

.wito-popup-language-select {
    padding: 5px;
    margin: 15px;
    font-size: medium;
    border: 1px solid rgba(0, 0, 0, 0.43);
    border-radius: 2px;
}

.wito-popup-header {
    display: flex;
    justify-content: space-between;
    border-bottom: solid;
    border-color: rgb(189, 187, 187);
    border-width: 1px;
    width: 100%;
    padding: 7px;
    align-items: center;
    box-sizing: border-box;
}

.wito-popup-logo {
    opacity: 60%;
    height: 20px;
    width: auto;
}
